/* === form div and elements ======================================= */


#enquiry {
	background-image: url(../../../gfx/png/sidebar-middle.png);
	background-repeat: repeat-y;
	background-position: center center;
	width: 242px;
	margin-left: 8px;
	margin-top:10px;
}
#enquiry-top {
	background-image: url(../../../gfx/png/sidebar-top.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#enquiry-bottom {
	background-image: url(../../../gfx/png/sidebar-bottom.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}







#form-div {

	font-family : Arial, Helvetica, sans-serif;
	color : #555;
	line-height : 1.7em;
	font-size: 12px;
	width: 242px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0px;
	padding-top:3px;	
}


* html #form-div { margin-left:5px; width:232px;padding-top:0px; margin-top: 0px;}

*:first-child+html #form-div { margin-left:5px; width:232px;padding-top:0px; margin-top: 0px;}

#form-div p.form-footer {
  margin : -35px 2px 20px 13px;
 }

#form-div p.form-footer a { 
  color : #444; 
}

#form-div p.form-footer a:hover, #form-div p.form-footer a:focus, #form-div p.form-footer a:active { 
  color : #000; 
  text-decoration : none; 
}

#form-div p.form-footer a:focus, #form-div p.form-footer a:active { 
  background-color : #eee; 
}


/* === form div link styles ======================================== */

#form-div a { 
  color : #444; 
}
  
#form-div a:hover, #form-div a:focus, #form-div a:active { 
  color : #000; 
  text-decoration : none; 
}

#form-div a:focus, #form-div a:active { 
  background-color : #eee; 
}


/* === success and error message/results box ======================= */

#results {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top:13px;
	padding-bottom:0px;
}

#form-div p.success {
	color : #FFF;
	background-color :#009900;
	text-align : left;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 2px solid #00CC00;
	width:210px;
}

* html #form-div p.success {margin-bottom: -20px;}

*:first-child+html #form-div p.success {margin-bottom: -20px;}


#form-div p.error {
	color : #FFF;
	text-align : left;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width:210px;
	background-color : #bb0000;
	border: 2px solid #EE0000;  /* background-color : #edbaba; (lite colors option - uncomment to use) */
	
	
}

* html #form-div p.error {margin-bottom: -20px;}

*:first-child+html #form-div p.error {margin-bottom: -20px;}

#form-div p.center {
	color : #FFF;
	text-align : center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width:210px;
	
 	color : #FFF;
  	margin-top : -3px;
  	padding : 0px 4px; 
}

* html #form-div p.center {margin-bottom: -20px;}

*:first-child+html #form-div p.center {margin-bottom: -20px;}




#form-div p.error a, #form-div p.error a:link, #form-div p.success a, #form-div p.success a:link {
  color : #FFFFCF;
}

#form-div p.error a:active, #form-div p.error a:visited { background-color:#BB0000;color : #FFFFCF;}
#form-div p.success a:active, #form-div p.success a:visited { background-color:#009900;color : #FFFFCF;}


#form-div p.error a:hover, #form-div p.success a:hover {

	text-decoration: none;
	border-bottom: 1px dashed #FFF;
	margin-bottom: -1px;
	color: #FFFFCF;

}


#form-div p.error a:hover, #form-div p.error a:focus, #form-div p.error a:active, 
#form-div p.success a:hover, #form-div p.success a:focus, #form-div p.success a:active {
 
}

#form-div p.success a:hover, #form-div p.success a:focus, #form-div p.success a:active {

}


/* === structural form elements ==================================== */

form#gbcf-form {
	padding-bottom: 20px;
	margin-left: 8px;
	padding-top:13px;
}

* html form#gbcf-form {padding-bottom: 1px;}

*:first-child+html form#gbcf-form {padding-bottom: 1px;}


fieldset.main-set,
fieldset.req-set {
	border : 1px solid #eee;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}

fieldset.opt-set {
	border : 1px solid #eee;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}


/* === textural form elements ====================================== */

#form-div legend { 
  font-weight : bold;
}

#form-div legend span { }

legend.main-legend { 
  color : #777;
  font-size : 110%;
}

legend.req-legend,
legend.opt-legend { 
  color : #777;
}

legend.main-legend span { }
legend.main-legend { }

legend.req-legend span { }
legend.req-legend {
  margin-left : -2px;
}

legend.opt-legend span { }
legend.opt-legend { 
  margin-left : -2px;
}

label.req-label, label.opt-label {
  color : #444;
}

label.opt-label.check {
  float : left;
  padding : 0;
  margin : 0px 4px;
  cursor : pointer;
}

label.opt-label.main-label {
  margin : 0px 2px;
  font-weight : bold;
  text-indent:0px;

 
   
}



label.opt-label.main-label span {
  font-weight : normal;
  color : #666;

}

label.opt-label.main-label span.req, label span.req  {
  font-weight : bold;
  color : #c70000;
}

label.req-label.explain {
  color : #666;
  font-size : 12px;
  float:left;
  clear:both;
  
  
}

label.req-label.explain:hover {
  color : #000;
}

/* === control and interface form elements ========================= */
/*
  note: In this section you will see the hover/focus styles for the 
  inputs. For example: input:hover, input:focus. You will also see 
  these names applied as classes: input.hover, input,focus, for 
  example. This is not done by mistake. Those classes are needed for 
  the JavaScript focus script (files/focus.js) for IE 7 and older.
*/

input.text-long.address, input.text-long.address:hover, input.text-long.address:focus,
input.text-long.address.hover, input.text-long.address.focus {
  border-bottom : 0;
  margin-bottom : 0;
  padding-bottom : 2px;
  border-bottom : 1px dotted #bbb;
}

input.text-long.address2, input.text-long.address2:hover, input.text-long.address2:focus,
input.text-long.address2.hover, input.text-long.address2.focus {
  border-top : 0;
  margin-top : 0;
  padding-top : 2px;
  border-top : 1px dotted #bbb;
}

input.checkbox {
  border : 1px solid #999;
  width : .9em;
  height : .9em;
  padding : 0;
  margin : 0;
  cursor : pointer;
}

input.checkbox:hover, input.checkbox.hover,
input.checkbox:focus, input.checkbox.focus {
  border : 1px solid #666;
}

input.text-short, 
input.text-med, 
input.text-long,
select.select,
textarea.textarea {
	border : 1px solid #999;
	background-color : #fffffe;
	cursor : text;
	padding : 1px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

select.select {
  padding : 1px 0;
}

input.text-short {
  width : 212px;
}



input.text-med, select.select {
  width : 212px;
}

input.text-long {
  width : 212px;
}

textarea.textarea {
  width : 212px;
  height : 75px;
}

select.select, select.select option {
  cursor : pointer;
}

input.text-short:focus, input.text-short.focus, 
input.text-med:focus, input.text-med.focus,
input.text-long:focus, input.text-long.focus,
select.select:focus, input.select.focus,
textarea.textarea:focus, textarea.textarea.focus {
  border : 1px solid #000;
  background-color : #fff;
}

input.button {
	font-weight : bold;
	margin-top : 8px;
	cursor : pointer;
	float : left;
	clear : both;
	color : #444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

input.button:hover, input.button.hover,
input.button:focus, input.button.focus {
  color : #333;
}

/* because IE6 sucks - if you have a conditionally served IE6 style sheet add this to it */
* html input.button {
  border : 1px solid #666;
  padding-bottom: 0px;
  margin-bottom:0px;
}

*:first-child+html input.button {
  padding-bottom: 0px;
  margin-bottom:0px;



}
